Subject: bug with installing tetex-base 20020911-1
From: Nicolai Josuttis <[email-masked]>
To: [email-masked]
Date: Wed, 13 Nov 2002 08:25:51 +0100

Hi,

after installing the current tetex stuff (tetex, tetex-bin, tetex-base,
tetex-tiny) I have the problem that latex does not find system files
such as letter.cls.
Only after setting TEXINPUTS by hand to /usr/share/texmf/tex/latex/base
the file is found.

The problem might be caused by an error message I get when
I install tetex-base 20020911-1.
The Post-Install Script prints:
 ...
 readlink: not found
 ...
 mfw: not found
 ...

Can anybody help me out?
I can easily provide more informations, if you tell me what
you need (and where I can find it).

Thanks and best
 Nico
 [email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/